<!DOCTYPE html>
{%load static%}
<html lang="en">
<body>
    <!-- Footer -->
    <div class="bg-viridian-500 text-white-50 col-lg-12" >

        <div class="pl-5 col-lg-12">
            <div class="container row py-5 col-lg-12">

                    <div class="col-lg-4 mb-5 mb-lg-0">

                        <div class="widget">

                            <img class="img-fluid d-block align-items-center mb-3" src="{% static 'LOGOS_2022/LOGO_SECUNDARIO_SE.png' %}" alt="logo" data-width="250px" >
                            <div data-height="2px"></div>
                            <h6 class="text-white align-items-center mb-3">SECRETARÍA GENERAL</h6>
                            <p><i class="fa-solid fa-globe"></i> Direcci&oacute;n: Centro Cívico Gubernamental, Cuerpo Bajo B, Tegucigalpa M.D.C., Honduras, C.A.</p>
                            <p><i class="fa-solid fa-phone"></i> Tel&eacute;fono: (+504) 2226-6200 / Extensión: 1100.</p>
                        </div>

                       
                    </div>

                    <div class="col-lg-4">
                        
                        <div class="widget">

                            <h6 class="widget-title text-white text-uppercase font-weight-700">Contactos</h6>

                            <ul class=" mt-4 mb-4">
                                <li class="parent">
                                    <a href="" onclick="toggle_menu('despacho'); return false" class="pb-2">
                                        <span class="text-white text-hover-primary">Despacho Ministerial <i class="fa fa-angle-down pull-right align-bottom pl-5"></i></span>
                                    </a>
                                    <ul class="children" id="despacho">
                                        <li class="child"><i class="fa-solid fa-globe mr-2"></i> <font size=-2> Direcci&oacute;n: Centro Cívico Gubernamental, Cuerpo Bajo B, Cuarto Piso, Tegucigalpa M.D.C., Honduras, C.A.</font> </li>
                                        <li class="child"><i class="fa-solid fa-phone mr-2"></i>  <font size=-2> Tel&eacute;fono: (+504) 2226-6200 / Extensión. 1001 </font></li>
                                    </ul>
                                </li>
                                
                                <li class="parent">
                                    <a href="" onclick="toggle_menu('direccion'); return false" class="pb-2">
                                        <span class="text-white text-hover-primary">Direccion General de Desarrollo <i class="fa fa-angle-down pull-right align-bottom pl-5"></i></span>
                                    </a>
                                    <ul class="children" id="direccion">
                                        <li class="child"><i class="fa-solid fa-globe mr-2"></i>  <font size=-2> Direcci&oacute;n: Colonia Mirador del Loarque, Tegucigalpa M.D.C., Honduras, C.A.</font></li>
                                        <li class="child"><i class="fa-solid fa-phone mr-2"></i>   <font size=-2> Tel&eacute;fono: (+504) 2226-6200 / Extensión. 4309</font></li>
                                    </ul>
                                </li>
                                <li class="parent">
                                    <a href="" onclick="toggle_menu('subdireccion'); return false" class="pb-2">
                                        <span class="text-white text-hover-primary">Subdirecion General de Talento Humano <i class="fa fa-angle-down pull-right align-bottom pl-5"></i></span>
                                    </a>
                                    <ul class="children" id="subdireccion">
                                        <li class="child"><i class="fa-solid fa-globe mr-2"></i>  <font size=-2> Direcci&oacute;n: Centro Cívico Gubernamental, Cuerpo Bajo B, Segundo Piso, Tegucigalpa M.D.C., Honduras, C.A.</font></li>
                                        <li class="child"><i class="fa-solid fa-phone mr-2"></i>  <font size=-2> Tel&eacute;fono: (+504) 2226-6200 / Extensión. 1200 </font></li>
                                    </ul>
                                </li>
                                <li class="parent">
                                    <a href="" onclick="toggle_menu('usinieh'); return false" class="pb-2">
                                        <span class="text-white text-hover-primary"> USINIEH <i class="fa fa-angle-down pull-right align-bottom pl-5"></i></span>
                                    </a>
                                    <ul class="children" id="usinieh">
                                        <li class="child"><i class="fa-solid fa-globe mr-2"></i>  <font size=-2> Direcci&oacute;n: Colonia El Mirador del Loarque, Tegucigalpa M.D.C., Honduras, C.A.</font></li>
                                        <li class="child"><i class="fa-solid fa-phone mr-2"></i>  <font size=-2> Tel&eacute;fono: (+504) 2226-6200 / Extensión. 4329 </font></li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-4">

                        <div class="widget">

                            <h6 class="widget-title text-white text-uppercase font-weight-700">L&iacute;neas telef&oacute;nicas <i class="fa-solid fa-phone mr-2"></i></h6>

                            <div class="row mb-3">

                                <div class="col-4 col-lg-3 col-xl-2">
                                    <span class="text-white font-weight-500">Gobierno:</span>
                                </div>

                                <div class="col-8 col-lg-9 col-xl-10">
                                    <div class="pl-2">
                                        Línea 137
                                    </div>
                                </div>

                            </div>

                            <div class="row mb-3">

                                <div class="col-4 col-lg-3 col-xl-2">
                                    <span class="text-white font-weight-500">Cooperantes: </span>
                                </div>

                                <div class="col-8 col-lg-9 col-xl-10">
                                    <div class="pl-2">
                                        Línea 137
                                    </div>
                                </div>

                            </div>

                            <div class="row mb-3">

                                <div class="col-4 col-lg-3 col-xl-2">
                                    <span class="text-white font-weight-500">Redes Sociales:</span>
                                </div>

                                <div class="col-8 col-lg-9 col-xl-10">
                                    <div class="pl-2">
                                        Línea 130
                                    </div>
                                </div>

                            </div>

                            <div class="row mb-3">

                                <div class="col-4 col-lg-3 col-xl-2">
                                    <span class="text-white font-weight-500">Denuncias:</span>
                                </div>

                                <div class="col-8 col-lg-9 col-xl-10">
                                    <div class="pl-2">
                                        (+504) 2226-5910 / Extensión. 1115
                                    </div>
                                </div>

                            </div>

                        </div>

                        <div class="widget">

                            <h6 class="widget-title text-white text-uppercase font-weight-700 mb-4">Inf&oacute;rmate con Nosotros:</h6>

                            <div class="d-flex ml-n2">
                                <a href="https://www.facebook.com/SecretariaDeEducacionHND/" target="_blank" class="d-flex align-items-center justify-content-center text-white-25 text-hover-primary" data-width="36px" data-height="36px"><i class="fab fa-facebook-f"></i></a>
                            
                                <a href="https://twitter.com/Educacion_HN?ref_src=twsrc%5Etfw%7Ctwcamp%5Eembeddedtimeline%7Ctwterm%5Eprofile%3AEducacion_HN%7Ctwgr%5EeyJ0ZndfZXhwZXJpbWVudHNfY29va2llX2V4cGlyYXRpb24iOnsiYnVja2V0IjoxMjA5NjAwLCJ2ZXJzaW9uIjpudWxsfSwidGZ3X3JlZnNyY19zZXNzaW9uIjp7ImJ1Y2tldCI6Im9mZiIsInZlcnNpb24iOm51bGx9LCJ0Zndfc2Vuc2l0aXZlX21lZGlhX2ludGVyc3RpdGlhbF8xMzk2MyI6eyJidWNrZXQiOiJpbnRlcnN0aXRpYWwiLCJ2ZXJzaW9uIjpudWxsfSwidGZ3X3R3ZWV0X3Jlc3VsdF9taWdyYXRpb25fMTM5NzkiOnsiYnVja2V0IjoidHdlZXRfcmVzdWx0IiwidmVyc2lvbiI6bnVsbH19&ref_url=https%3A%2F%2Fse.gob.hn%2F" target="_blank" class="d-flex align-items-center justify-content-center text-white-25 text-hover-primary" data-width="36px" data-height="36px"><i class="fa-brands fa-twitter"></i></a>
                            </div>

                        </div>

                    </div>

            </div>
        </div>

        <div class="footer-bottom py-1">
            <div class="container footer-bottom-container">
                <div class="row">

                    <div class="col-lg-6 text-center text-center mb-lg-0">
                        <small>Copyright @ <a href="https://se.gob.hn/">se.gob.hn</a>. All Rights Reserved.</small>
                    </div>
                </div>
            </div>
        </div>
    </div>  
</div>  

<!-- jQuery -->
<script src="{% static 'main-template-files/assets/js/vendor/jquery-3.5.1.min.js' %} "></script>
    <!--Custom Js Script-->
    <script src="{% static 'Sleekadmin/assets/js/custom.js' %}"></script>
</body>
</html>